html,
body {
  font-family: 'Roboto';
}


/* Fonts */

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 1.5rem;
  margin-bottom: .75rem;
  font-weight: 500;
}

h1 {
  font-size: 1.75rem;
}

h2 {
  font-size: 1.25rem;
}

h3 {
  font-size: 1.125rem;
}

h4 {
  font-size: .875rem;
}

h5 {
  font-size: .75rem;
}

h6 {
  font-size: .625rem;
}

p {
  font-size: .875rem;
}

.text-18 {
  font-size: 1.125rem;
}

.text-12 {
  font-size: .75rem;
}

.subtitle {
  font-size: 1.125rem;
}

/* Layout */
.app>div>.row {
  flex-wrap: nowrap;
}

@media (max-width:991px) {
  .app>div>.row {
    flex-wrap: wrap;
  }
}

/* Assets */
.z-index-1 {
  z-index: -1;
}

.btn {
  max-width: 300px;
  padding: .55rem .5rem;
  text-decoration: none;
  cursor: pointer;
}

@media (max-width:375px) {
  .btn {
    max-width: 100%;
  }
}

.btn-primary {
  font-weight: 500;
  color: inherit;
  background-color: #FFF !important;
  border: 2px solid #ff530d;
  border-radius: 0;
}

.btn-primary:hover {
  border: 2px solid #ff530d;
  background-color: #FFF;
  color: #ff530d;
}

.btn-secondary {
  font-weight: 500;
  color: inherit;
  background-color: #FFF;
  border-width: 2px;
  border-radius: 0;
}

.bg-marine {
  background-color: #0D1829;
}

.bg-light-grey {
  background-color: #f8fafd;
}

a {
  font-size: .875rem;
  color: #000;
  text-decoration: underline;
}

.custom-checkbox {
  display: block;
  padding-left: 0;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  transition: all ease .2s;
  cursor: pointer;
}

.custom-checkbox:hover label::after {
  border-color: #5e88ed;
}

.shadow-sm {
  box-shadow: 0 .125rem .1rem rgba(0, 0, 0, .3) !important;
}


/* Forms */

form>div {
  position: relative;
}

.form-group {
  margin-bottom: .5rem;
}

.form-group .form-control {
  padding: 1.125rem 2.5rem 0 1.5rem;
  font-weight: 700;
  color: #333;
  border-radius: 0;
}

.form-group textarea.form-control {
  padding-top: 1.5rem;
}

.form-group input.form-control {
  height: 60px;
}

input[type="checkbox"] {
  display: none;
}

[type="checkbox"]+label::before,
[type="checkbox"]+label::after {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  left: 6px;
  width: 20px;
  height: 20px;
  border: 2px solid #aeb1b5;
}

[type="checkbox"]:checked+label::after {
  border-color: #5e88ed;
  transform: scale(1);
  background: url(../images/ic_check_blue.svg) center center / 120% no-repeat;
}

[type="password"],
[type="text"],
[type="tel"] {
  position: relative;
  background-color: #FFF;
}

[type="password"]~.js-view-password {
  background-image: url(../images/ic_eyes_close_black.svg);
}

[type="text"]~.js-view-password {
  background-image: url(../images/ic_eyes_open_black.svg);
}

.input-60~.erase {
  right: calc(20% + 100px) !important;
}

.input-80~.js-view-password,
.input-80~.erase {
  right: calc(20% + 10px) !important;
}

.input-80.erasable~.js-view-password {
  right: calc(20% + 50px) !important;
}

.js-view-password {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 32px;
  height: 32px;
  padding: 0;
  transition: background ease .2s;
}

.form-inline button.erase,
.form-group button.erase {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 32px;
  height: 32px;
  background: url(../images/ic_close_form_grey.svg) center center / 100% no-repeat;
}

input:not([type="checkbox"])~label,
textarea+label,
div+label,
select~label {
  position: absolute;
  top: 8px;
  left: 25px;
  font-size: 1em;
  transform: translate(0, 10px);
  transition: transform ease .2s;
}

input.active~label,
textarea.active~label {
  transform: translate(0);
  font-size: .75em;
}

@media (min-width: 577px) {
  .input-60 {
    width: 60% !important;
  }

  .input-80 {
    width: 80% !important;
  }
}

.warning {
  color: #F57A00 !important;
  border-color: #F57A00 !important;
  border-width: 2px !important;
  background: url(../images/ic_warning_form_orange.svg) 96% 13px / 30px no-repeat;
}

.message_error,
.mdp {
  font-family: Roboto;
  font-weight: bold;
}

ul.message_error,
ul.mdp {
  padding-left: 0;
}

ul.message_error li,
ul.mdp li {
  list-style: none;
}

ul.message_error li:before,
ul.mdp li:before {
  content: "\2022";
  margin: -2px 18px 0 0;
  font-weight: 500;
  font-size: 1.42em;
  color: #ff530d;
  float: left;
}

.warning-yeux.js-view-password {
  right: 50px;
}

form input.warning:not(.error)~span {
  display: none;
}

.erasable.warning {
  background-position-x: 90% !important;
}

/* Menu */

.aside {
  width: 289px;
  height: 100vh;
}

.aside-bottom img,
nav img {
  margin-right: 16px;
}

.nav-pills .nav-link {
  display: flex;
  align-items: center;
  padding: .25rem 1rem;
  border-left: 4px solid transparent;
  height: 56px;
  font-size: 1rem;
  color: #d2d3d8;
  text-decoration: none;
  border-radius: 0;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  border-left: 4px solid #ff530d;
  background-color: #303750;
}

.aside-menu.collapse {
  display: block;
}

.dropdown-menu {
  position: static;
  float: none;
  margin: 0;
  padding: 0;
  background-color: inherit;
  border: 0;
}

.aside-bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.dropdown-divider {
  margin: 0;
}

.navbar-toggler {
  display: none;
  position: absolute;
  top: 15px;
  width: 50px;
  padding: .25rem .5rem;
}

.navbar-toggler-icon {
  background-image: url(../images/menu_hamburger.svg);
}

.aside-menu:not(.collapse)~.search-button {
  display: none;
}

.search-button {
  position: absolute;
  top: 8px;
  right: 10px;
}

.search-button.active img,
.search-button img+img {
  display: none;
}

.search-button.active img+img {
  display: inline-block;
}

@media (max-width: 991px) {
  .aside {
    width: 100vw;
    height: auto;
  }

  .aside-header {
    text-align: center;
  }

  .aside-menu {
    height: calc(100vh - 68px);
  }

  .aside-menu.collapse {
    display: none;
  }

  .aside-menu:not(.collapse)~button .navbar-toggler-icon {
    background-image: url(../images/ic_big_close_white.svg);
  }

  .nav-link.menu-mobile+a,
  .nav-link.menu-mobile+a+a,
  .nav-link.menu-mobile>span+img+img {
    display: none;
  }

  .nav-link.menu-mobile.active+a,
  .nav-link.menu-mobile.active+a+a {
    display: flex;
  }

  .nav-link.menu-mobile.active>span+img {
    display: none;
  }

  .nav-link.menu-mobile.active>span+img+img {
    display: inline-block;
  }

  .aside-bottom {
    position: static;
  }

  .navbar-toggler {
    display: inline-block;
  }
}


/* Appbar */

.pannel {
  max-width: calc(100vw - 306px);
  padding-left: 0;
  padding-right: 0;
}

.position-fixed {
  min-width: 100%;
}

@media (max-width: 991px) {
  .pannel {
    max-width: 100%;
  }
}

.navbar-top {
  z-index: 1;
}

.navbar-top .form-inline {
  position: relative;
  width: 65%;
}

.navbar-top .form-control {
  width: calc(100% - 45px);
  padding-left: 0;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #ff530d;
}

.navbar-top .btn {
  width: 40px;
  height: 40px;
  padding: 2px 5px;
  border-radius: 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #ff530d;
}

.navbar-top .erase {
  top: 5px !important;
  right: 50px !important;
}

.topbar-user {
  height: 40px;
}

.avatar-rounded {
  width: 38px;
  height: 38px;
  margin-left: 15px;
  padding: 2px 3px;
  background-color: #ff530d;
}

.tab-content {
  height: calc(100vh - 57px);
  overflow-y: auto;
  background-color: #f8fafd;
}

@media (max-width: 1199px) {
  .tab-content {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }
}

@media (max-width: 991px) {
  .tab-content {
    padding: 1.25rem 1.25rem 1.5rem !important;
  }

  .navbar-top {
    display: none;
    padding: 0;
  }

  .navbar-top.active {
    display: block;
  }

  .navbar-top .form-inline {
    width: 100% !important;
  }

  .navbar-top .form-control {
    width: calc(100% - 56px);
    height: 56px;
    padding-left: 12px;
    border: 0;
  }

  .navbar-top .btn {
    position: absolute;
    right: 0;
    width: 56px;
    height: 56px;
    border-radius: 0;
  }

  .navbar-top .erase {
    top: 13px !important;
    right: 65px !important;
  }

  .topbar-user {
    display: none !important;
  }
}


/* Dashboard content */

#document-download {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 68px;
  width: 100%;
  padding: 0 48px;
  justify-content: space-between;
  align-items: center;
  background-color: #FFF;
  z-index: 1;
}

#document-download.active {
  display: flex;
}

#document-download button {
  height: 40px;
  padding-top: 0;
  padding-bottom: 0;
}

.selected-files-length {
  padding: 12px;
  font-size: .75rem;
  font-weight: 600;
  color: #4c84ff;
  border-radius: 20px;
  background-color: #ecf1fb;
}

@media (max-width:767px) {
  .selected-files-length {
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    line-height: 3.5;
    text-align: center;
    overflow: hidden;
  }
}

@media (max-width:576px) {
  #document-download {
    justify-content: flex-start;
  }

  #document-download>div {
    width: 100%;
  }

  #document-download button {
    border: 0;
  }

  #document-download button:last-of-type {
    margin-left: auto;
  }

  #document-download button>span {
    display: none;
  }

  .selected-files-length {
    flex-shrink: 0;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    line-height: 3.5;
    text-align: center;
    overflow: hidden;
  }
}

.dashboard-header {
  margin-top: 0;
}

.dashboard-header::after {
  content: url(../images/ic_chevron_right.svg);
  position: relative;
  top: -2px;
  width: 12px;
  height: 12px;
  margin-left: 8px;
}

.views-row>h4:only-child {
  display: none;
}

.alert {
  font-size: .875rem;
  border-left: 4px solid #ff530d;
}

.alert-dismissible .close {
  top: auto;
}

.alert-warning {
  color: initial;
  background-color: #fff7de;
  box-shadow: 1px 2px 0 0 rgba(0, 0, 0, 0.24);
}

.alert-dismissible .close {
  padding: .75rem .5rem;
}

.section-favoris .col-3:not(:first-of-type) {
  padding-left: 0;
}

.section-favoris .col-3:nth-of-type(odd) .card {
  border-left: 4px solid #e9eff4;
}

.card {
  border-color: #e9eff4;
}

.card-body {
  padding: .75rem .75rem .375rem;
  font-weight: 700;
  color: #484a54;
}

.card-body p {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: .75rem;
}

.card-footer {
  padding: .375rem .75rem .75rem;
  font-size: .75rem;
  color: #adacb4;
  background-color: unset;
  border: none;
}

.table thead tr {
  background-color: inherit;
}

.table thead th {
  font-size: .75rem;
  font-weight: normal;
  padding: 1rem .5rem;
}

.table tbody tr {
  position: relative;
  font-size: .625rem;
  border: 1px solid #e9eff4;
  border-bottom: 5px solid #f8fafd;
  background-color: #fff;
  cursor: pointer;
}

.table tbody tr>td:nth-of-type(2) {
  color: #484a54;
  font-weight: 700;
}

.table tbody tr>td:nth-of-type(3) {
  text-align: left !important;
  padding-left: 2.5rem;
}

.table tbody tr>td:nth-of-type(3),
.table tbody tr>td:nth-of-type(4) {
  font-size: .75rem;
}

.table-hover tbody tr:hover {
  color: initial;
  background-color: #e8effa;
}

.table-hover tr:focus,
.table-hover th:focus,
.table-hover td:focus {
  outline: 0 !important;
}

.table tr {
  color: #aeb1b5;
}

.table td,
.table th {
  padding: 0 .5rem;
}

.table td {
  vertical-align: middle;
}

.table td img {
  max-width: 20px;
  max-height: 20px;
}

.folder-icon>img {
  min-width: 32px;
  min-height: 32px;
}

.table .popover {
  width: 225px;
  top: 50px;
  left: -5px;
  font-size: .625rem;
  border: 0;
  box-shadow: 0 0 10px 3px #ccc
}

table.dataTable th[class*="sorting"]:first-of-type:before {
  content: '';
  display: none;
}

table.dataTable .sorting:before,
table.dataTable .sorting_asc:before,
table.dataTable .sorting_desc:before {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 8px;
  vertical-align: middle;
  cursor: pointer;
}

table.dataTable .sorting:before {
  content: url(../images/ic_card_up.svg);
  width: 24px;
  height: 24px;
  float: left;
}

table.dataTable .sorting_desc:before {
  content: url(../images/ic_card_down.svg);
  margin-right: 0.5rem;
  line-height: 1;
  width: 24px;
  height: 24px;
  float: left;

}

table.dataTable .sorting:before,
table.dataTable .sorting_asc:before {
  content: url(../images/ic_card_up.svg);
  margin-right: 0.5rem;
  line-height: 1;
  width: 24px;
  height: 24px;
  float: left;
}

table.dataTable .d-flex.align-items-center {
  margin-top: 6px;
}

tbody .odd:only-child {
  border: 0;
}

table .dataTables_empty {
  padding: .5rem;
  font-size: .75rem;
}

table a {
  display: block;
  padding: 1rem 0;
}

table a,
table a:hover {
  font-size: .75rem;
  text-decoration: none;
  color: #484a54;
}

.popover .arrow {
  width: 20px;
  height: 20px;
}

.bs-popover-bottom>.arrow::before {
  border-width: 0 15px 15px 15px !important;
  border-bottom-color: transparent;
}

.bs-popover-bottom>.arrow::after {
  top: 0;
  border-width: 0 15px 15px 15px;
}

.fade:not(.show) {
  display: none;
}

.btn-label:hover+.popover {
  display: block;
  opacity: 1 !important;
}

.custom-btn {
  display: inline-block;
  width: 32px;
  height: 32px;
  padding: 2px;
  border-radius: 50%;
}

.custom-btn>img:last-of-type:not(:only-child) {
  display: none;
}

tbody tr>td:nth-of-type(2) {
  font-size: 0.75rem
}

tbody tr>td:last-of-type .custom-btn:hover {
  background-color: rgba(91, 133, 237, 0.2);
}

.custom-btn:hover>img:first-of-type:not(:only-child) {
  display: none;
}

.custom-btn:hover>img:last-of-type:not(:only-child) {
  display: inline-block;
}

.favoris-content {
  flex-wrap: nowrap;
  overflow-x: auto;
}

.favoris-content .col-3 {
  min-width: 250px;
}

@media (max-width: 767px) {
  .alert-dismissible .close {
    top: 0;
    padding: 0;
  }

  .alert {
    border-left: 1px solid rgba(0, 0, 0, 0.24);
    border-top: 4px solid #ff530d;
  }

  /* Boite favoris */
  .favoris-content .col-3 {
    flex: 0 0 250px;
    max-width: 250px;
  }
}

@media (max-width: 576px) {
  .table tbody tr>td:nth-of-type(2) {
    width: 50%;
  }

  .table thead,
  .table tbody tr>td:nth-of-type(3),
  .table tbody tr>td:nth-of-type(4) {
    display: none;
  }

  .table tbody tr:nth-child(odd) td:first-of-type {
    border-left: 4px solid #e9eff4;
  }
}

/* Pagination */
.dataTables_wrapper>.row:last-of-type>div:first-of-type {
  max-width: 0 !important;
  padding: 0 !important;
  flex-basis: 0 !important;
}

.dataTables_wrapper>.row:last-of-type>div:last-of-type {
  flex: 1 0 100% !important;
  max-width: 100% !important;
}

.pagination {
  justify-content: center;
}

.page-item {
  margin: 0 .5rem;
}

.page-item.first .page-link,
.page-item.last .page-link {
  position: relative;
  color: transparent;
  background-color: #ff530d !important;
  transition: all ease .2s;
}

.page-item.first:not(.disabled):hover .page-link,
.page-item.last:not(.disabled):hover .page-link {
  background-color: #fff !important;
  border: 1px solid #ff530d;
}

.page-item.disabled.first .page-link,
.page-item.disabled.last .page-link {
  background-color: #dee2e6 !important;
}

.page-item.first .page-link:after,
.page-item.last .page-link:after {
  left: 10px;
  position: absolute;
  top: 10px;
}

.page-item.first .page-link:after {
  content: url(../images/ic_chevron_left_white.svg);
}

.page-item.first:not(.disabled):hover .page-link:after {
  content: url(../images/ic_chevron_left_orange.svg);
}

.page-item.last .page-link:after {
  content: url(../images/ic_chevron_right_white.svg);
}

.page-item.last:not(.disabled):hover .page-link:after {
  content: url(../images/ic_chevron_right_orange.svg);
}

.page-item:not(.previous):not(.next)>.page-link {
  width: 33px;
  text-decoration: none;
  border-radius: 50%;
}

.page-item.disabled .page-link,
.page-item.active .page-link {
  background: none;
}

.page-item .page-link {
  color: initial;
}

.page-item.active .page-link {
  position: relative;
  color: currentColor;
}

.page-item.active .page-link:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 28px;
  left: 10px;
  width: 10px;
  border-top: 2px solid currentColor;
}

.page-link {
  background: none;
  border: 0;
}

/* Page 404*/

.not-found {
  display: flex;
  min-height: calc(100vh - 66px);
}

.border-bottom-10 {
  border-bottom: 10px solid #484a54;
}

.bg-error {
  flex-basis: 40%;
  background: url(../images/picture_big_error.jpg) top center / cover no-repeat;
}

.big-title {
  font-size: 9.375rem;
  margin-top: 230px;
}

.not-found .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1;
  padding-left: 80px;
  background-color: #f8fafd;
}

.link-redirect {
  display: flex;
  flex-direction: column;
}

.link-redirect>a {
  max-width: 300px;
  padding: .55rem .5rem;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  font-size: 1rem;
  line-height: 1.5;
  max-width: 300px;
  padding: .55rem .5rem;
  text-decoration: none;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-out;
}

.link-redirect>a:first-of-type {
  margin-top: 3rem;
  font-weight: 500;
  color: inherit;
  background-color: #FFF;
  border: 2px solid #ff530d;
  border-radius: 0;
}

.link-redirect>a:last-of-type {
  margin-top: 1.5rem;
  font-weight: 500;
  color: inherit;
  background-color: #FFF;
  border: 2px solid #6c757d;
  border-width: 2px;
  border-radius: 0;
}

@media (max-width: 768px) {
  .not-found {
    flex-direction: column;
  }

  .bg-error {
    flex-basis: auto;
    height: 125px;
    background: url(../images/picture_small_error@2x.jpg) center center / cover no-repeat;
  }

  .big-title {
    margin-top: 17px;
    font-size: 3.75rem;
  }
}

@media (max-width: 576px) {
  .not-found .content {
    justify-content: flex-start;
    align-items: center;
    padding: 40px 20px 20px;
    text-align: center;
  }

  .not-found .content p {
    text-align: left;
  }
}


/* Page contacter */

.box-centered {
  min-width: 650px;
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: .5rem;
  padding: 30px 100px 12px 100px;
  background-color: #FFF;
}

.box-centered:last-of-type {
  margin-bottom: 2rem;
}

p.description {
  font-size: 0.75em;
  line-height: normal;
}

@media (max-width: 1199px) {
  .box-centered {
    width: 100% !important;
  }
}

@media (max-width: 767px) {
  .height-66 {
    padding: 0 !important;
  }

  .box-centered {
    min-width: 100%;
    background: none;
    box-shadow: unset !important;
    margin-bottom: 0;
    padding: 1.5rem 1.25rem;
  }

  .box-centered+.mx-auto {
    padding: 0 20px
  }

  .box-centered .info {
    text-align: center;
  }
}

@media (max-width: 576px) {
  .tab-content .box-centered {
    padding: 0;
  }

  .tab-content .box-centered .info p {
    text-align: left;
  }

  .input-80.erasable~.js-view-password {
    right: 50px !important;
  }

  .input-80~.js-view-password,
  .input-80~.erase {
    right: 10px !important;
  }
}


/* Mention legale */

.editorial {
  width: 75%;
  padding-bottom: 4rem;
}

.editorial+.dropdown-divider {
  margin: 0 -48px;
  border-bottom: 10px solid #484a54;
}

@media (max-width:768px) {
  .editorial {
    width: 100%;
  }
}


/* Ecran de connexion */

.height-66 {
  min-height: calc(100vh - 66px);
}


/*pagination*/

.marge-pagination {
  margin: 75px 0px 0px;
}

.chevron {
  width: 36px;
  height: 36px;
  background-color: #ff530d;
  border-radius: 50%;
}

.chevron:hover {
  background-color: #fff;
  border-radius: 50%;
  border: solid 1px #ff530d;
}

.chevron span {
  color: #fff;
}

.chevron:hover span {
  color: #ff530d;
  padding: 3px 4px 3px;
}

nav .pagination li {
  padding: 0px 5px;
}

nav .pagination li a {
  font-weight: bold;
}

.disposition-pagination {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  line-height: 1.25;
  color: #000000;
}

#pageRecherche .disposition-icon-left {
  padding: 3px 4px 3px;
}

#pageRecherche .chevron:hover .disposition-icon-left {
  padding: 2px 0 0;
}

#pageRecherche .disposition-icon-right {
  padding: 3px 4px 3px;
}

#pageRecherche .chevron:hover .disposition-icon-right {
  padding: 2px 0 0;
}

#pageRecherche nav ul li a:hover {
  color: #000000 !important;
}


/*pagination end*/
.breadcrumb {
  background-color: inherit;
}

.breadcrumb-item {
  font-size: .875rem;
  color: #000;
}

.breadcrumb-item+.breadcrumb-item::before {
  content: url(../images/ic_chevron_right.svg);
}

.breadcrumb-item.active {
  color: #000;
  text-decoration: none;
}

/* DEBUT cookies */
div#sliding-popup {
  background: rgba(22, 23, 23, 0.96);
}

#sliding-popup h2 {
  padding: 0 40px 0 0;
  font-size: 1em;
  font-weight: normal;
  line-height: 1.33;
  text-align: left;
}

#sliding-popup .eu-cookie-compliance-buttons {
  margin: 0 !important;
}

.popup-content.info.eu-cookie-compliance-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 1440px;
  padding: 24px 64px;
}

#popup-buttons {
  display: flex;
  padding-left: 2rem;
}

.btn-default-primary {
  font-size: 1.14em !important;
  font-weight: bold;
  line-height: 1.38;
  text-align: center;
  color: #000000;
  max-width: 363px;
  cursor: pointer;
  border: solid 3px #ff530d;
  background-color: #ffffff;
  -webkit-transition: all 400ms linear 0s;
  -o-transition: all 400ms linear 0s;
  transition: all 400ms linear 0s;
  align-items: center;
  display: flex;
  justify-content: center;
}

.eu-cookie-compliance-message {
  float: left;
  margin: 5px 0 0;
  max-width: 70%;
}

#popup-buttons .btn-default-secondary {
  min-width: 200px;
  height: 46px;
  border: solid 1px #000000;
  background-color: #ffffff;
  -webkit-transition: all 400ms linear 0s;
  -o-transition: all 400ms linear 0s;
  transition: all 400ms linear 0s;
  align-items: center;
  display: flex;
  justify-content: center;
  font-size: 1.14em !important;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  max-width: 363px;
  cursor: pointer;
}

#popup-buttons .btn-default-secondary:hover {
  border: solid 3px #ff530d;

}

#popup-buttons .btn-default-secondary a {
  text-decoration: none;
}

#popup-buttons .btn-default-secondary:hover a {
  color: black;
}

@media (max-width: 1380px) {
  .eu-cookie-compliance-message {
    max-width: 60%;
  }

  .eu-cookie-compliance-buttons {
    max-width: 40%;
  }
}

@media (max-width: 991px) {
  .popup-content.info.eu-cookie-compliance-content {
    flex-direction: column;
  }

  .eu-cookie-compliance-message {
    max-width: 100%;
  }

  #sliding-popup h2 {
    padding: 0 0 20px;
    font-size: 1em;
    font-weight: inherit !important;
    text-align: initial;
  }

  #popup-buttons {
    padding-left: 0;
  }

  #sliding-popup .btn-default-secondary {
    max-width: 100%;
    min-width: 300px;
  }

  .eu-cookie-compliance-buttons {
    max-width: 100%;
  }
}

@media (max-width: 600px) {
  #popup-buttons {
    flex-direction: column;
    width: 100%;
  }

  .popup-content.info.eu-cookie-compliance-content {
    padding: 20px;
  }

  #sliding-popup .btn-default-secondary {
    min-width: inherit;
  }

  #sliding-popup .btn-default-secondary {
    margin-bottom: 20px;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  #popup-buttons .btn-default-primary,
  #popup-buttons .btn-default-primary a {
    max-width: 100%;
    min-width: inherit;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

/******* param cookies ****/
#paramCookies .switch {
  position: relative;
  display: inline-block;
  width: 60px;
  min-width: 60px;
  height: 26px;
  margin: 0 13px;
}

#paramCookies h2.h2-title-no-border {
  margin-bottom: 24px;
  font-size: 2.85em !important;
}

#paramCookies h4 {
  font-family: "Roboto";
  font-size: 1.42em;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #000000;
  margin-bottom: 18px;
}

#paramCookies p,
#paramCookies label {
  font-size: 1.28em;
  line-height: 1.33;
  color: #000000;
}

#paramCookies .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

#paramCookies .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #161717;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

#paramCookies .slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 6px;
  bottom: 4px;
  background-color: #ffffff;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.24), 0 0 2px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.24),
    0 0 2px 0 rgba(0, 0, 0, 0.12);
  border-style: solid;
  border-width: 0.5px;
  border-image-source: linear-gradient(to bottom,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0) 80%,
      rgba(0, 0, 0, 0.02) 95%,
      rgba(0, 0, 0, 0.04));
}

.container-md {
  width: 100%;
  max-width: 992px;
  margin: 0 auto;
  padding: 2rem 0;
}

#paramCookies input:checked+.slider {
  background-color: #ff530d;
}

#paramCookies input:focus+.slider {
  box-shadow: 0 0 1px #ff530d;
  -webkit-box-shadow: 0 0 1px #ff530d;
}

#paramCookies input:checked+.slider:before {
  -webkit-transform: translateX(31px);
  -ms-transform: translateX(31px);
  transform: translateX(31px);
}

/* Rounded sliders */
#paramCookies .slider.round {
  border-radius: 34px;
}

#paramCookies .slider.round:before {
  border-radius: 50%;
}

/* FIN cookies */
#back-top {
  width: 45px;
  height: 45px;
  text-align: center;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: rgba(22, 23, 23, 0.8);
  position: fixed;
  bottom: 20px;
  right: 24px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  z-index: 998;
}

#back-top img {
  margin-top: 11px;
}

ul.message_error li::before,
ul.mdp li::before {
  margin: 0;
  margin-right: 10px;
  float: none;
}

#dashboard .nav-link.logo_2 img {
  object-fit: contain;
  height: 100%;
}

#dashboard .nav-link.logo_2 {
  height: 35px;
  padding: 0;
  margin-bottom: 14px;
}

@media (max-height: 520px) {
  .aside-menu {
    height: 100%;
  }
}

.captcha__title {
  display: none;
}

.captcha__description {
  font-size: 0.75em;
  margin-top: 10px;
}

.g-recaptcha.recaptcha-processed {
  margin-top: 10px;
}